@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@200..900&display=swap');

@media only screen and (max-width:1280px) {}
@media only screen and (max-width:768px) {}
@media only screen and (max-width:480px) {}

html {
    scroll-behavior: smooth;
}

.font-min {
  font-family: "Noto Serif JP", serif;
  font-optical-sizing: auto;
  font-weight: 900;
  font-style: normal;
}

.imgCap{
	position: absolute;
	z-index: 1;
	right: 7px;
	bottom: 7px;
	font-size: 10px;
}

.imgCap_box{position: relative;}
.imgCap_box .imgCap{z-index: 2; color: #FFF; }
.imgCap_sd{text-shadow: 0px 0px 7px #000, 0 0 0.5em #000, 0 0 1em #000;font-size: 12px;}

.mt0{margin-top: 0px!important;}
.mt70{margin-top: 70px!important;}
.mt50{margin-top: 50px!important;}
.mb0{margin-bottom: 0px!important;}
.mb30{margin-bottom: 30px!important;}
.mb50{margin-bottom: 50px!important;}

.text_mini{
	font-size: 12px;
}

.Green{color: #0b9178}

.text_center{text-align: center;}
.text_right{text-align: right;}


a{
    text-decoration: none;
}
.pc{display: block;}
.sp{display: none;}
@media only screen and (max-width:768px) {
    .pc{display: none;}
    .sp{display: block;}
}





/* --------------------------
commonKeyvisual
--------------------------*/
.commonKeyvisual_main{
    height: auto;
	position: relative;
	text-align: center;
}
.commonKeyvisual_main .imagearea1{
    height: auto;
    position: relative;
	width: 100%;
	z-index: 0;
}
.commonKeyvisual_main .MainText{
	position: absolute;
	right: 0;
	left: 0;
	margin: 0 auto;

	width: 1300px;
	text-align: left;
	color: #FFF;
	bottom: 60px;
	z-index: 1;
}
.commonKeyvisual_main .MainText h1{
	font-size: 40px;
	line-height: 1.0;
	font-weight: 700;
}
.commonKeyvisual_main .MainText .catch{
	font-size: 24px;
	line-height: 1.3;
	margin-top: 0.8em;
	font-weight: 700;
	line-height: 1.5;
	margin-bottom: 1em;
	font-weight: 600;
}
.commonKeyvisual_main .imgCap{
	color: #FFF;
}
.commonKeyvisual_main .MainText .link a{
	display: inline-block;
	background-color: #083a6c;
	color: #FFF;
	padding: 15px 25px;
}
@media only screen and (max-width:1350px) {
.commonKeyvisual_main .MainText{
	position: relative;
	color: #000;
	bottom: 0;
	margin-left: 0%;
	width: 94%;
	padding: 40px 3%;
	background-color: #FFF;
}
.commonKeyvisual_main .imgCap{
	left: 3%;
	right: auto;
}
}

@media only screen and (max-width:768px) {
.commonKeyvisual_main .MainText h1{
	font-size: 6vw;
}
.commonKeyvisual_main .MainText .catch{
	font-size: 4.5vw;
}
.commonKeyvisual_main .MainText .link a{
	font-size: 3.5vw;
	padding: 5% 7%;
}

}


/* -------------------------
COMOON
--------------------------*/
.contback_w h4.midashi{
	color: #FFF;
	font-size: 46px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 35px;
	padding-bottom: 15px;
	line-height: 1.5;
	padding-top: 30px;
}
@media only screen and (max-width:768px) {
.contback_w h4.midashi{
	margin-left:3%;
	margin-right:3%;
}
}
@media only screen and (max-width:480px) {
.contback_w h4.midashi{
	font-size: 7vw;
}
}



.contback_w{
	background-color: #FFFFFF;
	position: relative;
	padding-top: 80px;
}
.contback_w .kugiri{
	position: absolute;
	top:40px;
	right: 0;
	left: 0;
	margin: 0 auto;
	z-index: 3;
	background-color: #231815;
	width: 1px;
	height: 80px;
}

.contback_w u{
	text-decoration-color:#9c7600;
}


.voice_contentback,
.voice_contentback2{
	padding: 3% 8% 5% 8%;
}
@media only screen and (max-width:768px) {
.voice_contentback{
	padding: 3% 3% 5% 3%;
}
.voice_contentback2{
	padding: 3% 0 5% 0;
}
}


/*
voice_main
--------------------------*/
.contback_w .voice_main{
	background-color: #FFFFFF !important;
	position: relative;
	z-index: 0;
	
	box-sizing: border-box;
}
.contback_w .voice_main_txt{
	z-index: 2;
	width: 40%;
	padding: 0 6%;
	bottom: 80px;
	color: #FFFFFF;
	position: absolute;
}
.contback_w .photo{
	width: 100%;
}

.contback_w .voice_main .voice_main_txt h2{
	font-size: 26px;
	font-weight: 200;
	padding-bottom: 10px;
	color: #c9caca;
}
.contback_w .voice_main .voice_main_txt .voice_name{
	font-size: 50px;
	line-height: 1.1;
}
.contback_w .voice_main .voice_main_txt .voice_name span.minitext{
	font-size: 50%;
}
.contback_w .voice_main .voice_main_txt .voice_access{
	font-size: 22px;
	background-image: url("../images/sen2.svg");
	background-repeat: no-repeat;
	background-position: -10px bottom;
	background-size: 50px 5px;
	padding-bottom: 25px;
	margin-bottom: 1em;
}
.contback_w .voice_main .voice_main_txt .voice_text{
	font-size: 22px;
	line-height: 1.8;
}

@media only screen and (max-width:1480px) {
.contback_w .voice_main_txt{
	width: 60%;
}
}
@media only screen and (max-width:1280px) {
.contback_w .voice_main_txt{
	width: 100%;
	padding:3% 3%;
	box-sizing: border-box;
	bottom: 0;
	position: relative;
	background-color: #231815;

}
.contback_w .voice_main .voice_main_txt h2{
	font-size: 24px;
}
.contback_w .voice_main .voice_main_txt .voice_name{
	font-size: 40px;
}
.contback_w .voice_main .voice_main_txt .voice_access,
.contback_w .voice_main .voice_main_txt .voice_text{
	font-size: 18px;
}
}




/* voice_tate2
--------------------------*/
.contback_w .voice_tate2{
	display: flex;
	align-items: center;
	background-color: #231815;
	align-items: stretch;
}

@media only screen and (max-width:1280px) {
.contback_w .voice_tate2 .sp{
	display: block;
}
.contback_w .voice_tate2 .pc{
	display: none;
}
}

.contback_w .voice_tate2 .voice_tate2_L img.photo{
	object-fit: cover;
	object-position: center right;
	width: auto;
	height: 100%;
}
.contback_w .voice_tate2 .voice_tate2_R{
	color: #FFF;
	box-sizing: border-box;
	padding:5% 5%;
}
.contback_w .voice_tate2 .voice_tate2_R h3{
	font-size: 44px;
	margin-bottom: 1em;
}
.contback_w .voice_tate2 .voice_tate2_R p{
	font-size: 20px;
	line-height: 2.2em;
}
.contback_w .voice_tate2 .voice_tate2_L{
	width: 50%;
	text-align: right;
}


.contback_w .voice_tate2.voice_tate2_reverse{
	flex-direction: row-reverse;
	padding-top: 40px;
}
.contback_w .voice_tate2 .voice_tate2_2_L{
	width: 65%;
}
.contback_w .voice_tate2 .voice_tate2_2_R{
	width: 35%;
	padding:3% 0% 0% 3%;
	box-sizing: border-box;
	color: #FFF;
}
.contback_w .voice_tate2.voice_tate2_reverse .voice_tate2_2_R{
	padding:3% 3% 5% 0%;
}
.contback_w .voice_tate2 .voice_tate2_2_R dt{
	font-size: 34px;
	margin-bottom: 1em;
}
.contback_w .voice_tate2 .voice_tate2_2_R dd{
	font-size: 20px;
	line-height: 2em;
}



@media only screen and (max-width:1280px) {
.contback_w .voice_tate2{
	display: block;
}
.contback_w .voice_tate2 .voice_tate2_L{
	width: 100%;
}
.contback_w .voice_tate2 .voice_tate2_R{
	padding:5% 8%;
}
.contback_w .voice_tate2 .voice_tate2_2_L{
	width: 100%;
}
.contback_w .voice_tate2 .voice_tate2_2_R{
	width: 100%;
	padding:5% 3% 0% 3%;
}
.contback_w .voice_tate2.voice_tate2_reverse .voice_tate2_2_R{
	width: 100%;
	padding:5% 3% 0% 3%;
}

.contback_w .voice_tate2 .voice_tate2_L img.photo{
	width: 100%;
	height: auto;
}
}

@media only screen and (max-width:768px) {
.contback_w .voice_tate2 .voice_tate2_R{
	padding:5% 3%;
}
}

@media only screen and (max-width:480px) {

.contback_w .voice_tate2 .voice_tate2_R h3{
	font-size: 7vw;
	margin-bottom: 1em;
}
.contback_w .voice_tate2 .voice_tate2_R p{
	font-size: 18px;
}
.contback_w .voice_tate2 .voice_tate2_2_R dt{
	font-size: 6.5vw;
}
.contback_w .voice_tate2 .voice_tate2_2_R dd{
	font-size: 18px;
}
}





/* voice_photo_3
--------------------------*/
.contback_w .voice_photo_3{
	background: #231815;
}
.contback_w .voice_photo_3 ul{
	display: flex;
}
.contback_w .voice_photo_3 li{
	width: 33%;
	margin-right: 10px;
	box-sizing: border-box;
}
.contback_w .voice_photo_3 li:last-child{
	margin-right: 0;
}

@media only screen and (max-width:768px) {
.contback_w .voice_photo_3 ul{
	 flex-wrap: wrap;
}
.contback_w .voice_photo_3 li{
	width: 49%;
	margin-right: 2%;
	margin-bottom: 10px;
}
.contback_w .voice_photo_3 li:nth-child(2n){
	margin-right: 0;
}
}


/* voice_photo_3
--------------------------*/
.contback_w .voice_information{
	color: #FFF;
	align-items: center;
	padding-top: 70px;
	padding-bottom: 70px;
	display: flex;
	background-position: left top;
	background-repeat: no-repeat;
	background-size: cover;
}
.contback_w .voice_information h3{
	font-size: 38px;
	letter-spacing: 0.3em;
	margin-bottom: 1em;
}
.contback_w .voice_information p{
	line-height: 1.6;
}
.contback_w .voice_information .voice_photo_2{
	padding-top: 40px;
	display: flex;
	clear: both;
}
.contback_w .voice_information .voice_photo_2 li{
	width: 49%;
	margin-right: 2%;
}
.contback_w .voice_information .voice_photo_2 li:last-child{
	margin-right: 0;
}
.contback_w .voice_information .voice_information_L{
	width: 47%;
	margin-right: 6%;
	box-sizing: border-box;
}
.contback_w .voice_information .voice_information_R{
	width: 47%;
}
.contback_w .voice_information .voice_information_R img{
	width: 100%;
	height: auto;
}

.contback_w .voice_information dl{
	display: block;

}
.contback_w .voice_information dl dt{
	float: left;
	clear: both;
}
.contback_w .voice_information dl dd{
	float: left;
}

.contback_w .voice_information dl dd span{
    color: #ffffff;
}
.contback_w .voice_information dl dd a.sp_tell{
    text-decoration: none;
    color: #ffffff!important;
	cursor: pointer;
	display: none;
}

@media only screen and (max-width:768px) {
.contback_w .voice_information{
	display: block;
	padding-left: 3%;
	padding-right: 3%;
}
.contback_w .voice_information .voice_information_L{
	width: auto;

	margin-right: 0;
	margin-bottom: 20px;
}
.contback_w .voice_information .voice_information_R{
	width: auto;
	margin-right: 0;
}

.contback_w .voice_information dl dd a.sp_tell{
	display: inline-block;
}
}


@media only screen and (max-width:480px) {
.contback_w .voice_information h3{
	font-size: 7vw;
}
}



/* --------------------------
INTERVIEW
--------------------------*/
#INTERVIEW{
	background-image: url("../images/interview_back.png");
	background-position: center bottom;
	background-repeat: repeat-y;
	background-size:cover;
	padding: 100px 0;
}
#INTERVIEW h2{
	font-size: 44px;
	letter-spacing: 0.4em;
}
#INTERVIEW .interview_list{
	display: flex;
	margin-left: 3%;
	margin-right: 3%;
}
#INTERVIEW .interview_list li{
	width: 33%;
	margin-left: 1%;
	background-size: cover;
	background-repeat: no-repeat;
}
#INTERVIEW .interview_list li:first-child{
	margin-left: 0%
}

#INTERVIEW .interview_list li.interview_list_01{
	background-image: url("../images/interview_01_photo.jpg");
}
#INTERVIEW .interview_list li.interview_list_02{
	background-image: url("../images/interview_02_photo.jpg");
}
#INTERVIEW .interview_list li.interview_list_03{
	background-image: url("../images/interview_03_photo.jpg");
}

@media only screen and (max-width:768px) {
#INTERVIEW .interview_list{
	display: block;
}
#INTERVIEW .interview_list li{
	width: 100%;
	margin-left: 0%;
	margin-bottom: 35px;
}
#INTERVIEW{
	padding: 40px 0;
	background-image: none;
	background-color: #f1f3f4;
	background-image: url("../images/interview_back_sp.png");
}
}


@media only screen and (max-width:480px) {

#INTERVIEW h2{
	font-size: 6vw;
}
}




/* --------------------------
VOICE_1
--------------------------*/
#VOICE_1{
	background-color: #FFF;
}
#VOICE_1 .voice_1_4{
	background-color: #3e3a39;
}
#VOICE_1.contback_w .voice_tate2_2{
	background-color: #3e3a39;

}
#VOICE_1.contback_w .voice_information{
	background-image: url("../images/voice_01_11.jpg");
}
@media only screen and (max-width:768px) {
#VOICE_1.contback_w .voice_information{
	background-image: url("../images/voice_01_11_sp.jpg");
}
}



/* --------------------------
VOICE_2
--------------------------*/
#VOICE_2{}
#VOICE_2.contback_w .voice_main_txt{
	color: #231815;
}
#VOICE_2.contback_w .voice_main .voice_main_txt h2{
	color: #7d7c7d;
}
#VOICE_2.contback_w .voice_main .voice_main_txt .voice_name{
	color: #2479a2;
}
#VOICE_2.contback_w .voice_main .voice_main_txt .voice_access{
	background-image: url("../images/sen3.svg");
}


#VOICE_2.contback_w .voice_tate2{
	background-color: #f1f3f4;
	background-image: url("../images/voice_02_2.jpg");
	background-repeat: no-repeat;
	background-position: right top;
	background-size: auto 100%;
}
@media only screen and (max-width:1580px) {
#VOICE_2.contback_w .voice_tate2{
	background-position: 30% top;
}
}

@media only screen and (max-width:1280px) {
#VOICE_2.contback_w .voice_tate2{
	background-image: url("../images/voice_02_2_sp.jpg");
	background-size: 100% auto;
	background-position: right top;
}
}

#VOICE_2.contback_w .voice_photo_3{
	background-color: #f1f3f4;
}
#VOICE_2.contback_w .voice_tate2 .voice_tate2_R{
	color: #231815;	
}
#VOICE_2.contback_w .voice_tate2.voice_tate2_2{
	background: #ffffff;
}
#VOICE_2.contback_w h4.midashi{
	color: #2479a2;
	border-bottom: 1px solid #aeb3b5;
}
#VOICE_2.contback_w .voice_tate2.voice_tate2_2 .voice_tate2_2_R{
	color: #231815;	
}

@media only screen and (max-width:1280px) {
#VOICE_2.contback_w .voice_main_txt{
	background-color: #ffffff;
}
#VOICE_2.contback_w .voice_main .voice_main_txt .voice_name{
	color: #231815;
}
}
#VOICE_2.contback_w .voice_information{
	background-image: url("../images/voice_02_11.jpg");
}
@media only screen and (max-width:768px) {
#VOICE_2.contback_w .voice_information{
	background-image: url("../images/voice_02_11_sp.jpg");
}
}



/* --------------------------
VOICE_3
--------------------------*/
#VOICE_3{}

#VOICE_3.contback_w .voice_main_txt{
	width: 28%;
}
@media only screen and (max-width:1280px) {
#VOICE_3.contback_w .voice_main_txt{
	width: 100%;
}
}


#VOICE_3.contback_w .voice_tate2{
	background-color: #bfbfba;
}
#VOICE_3.contback_w .voice_tate2 .voice_tate2_R{
	color: #231815;	
}
#VOICE_3.contback_w .voice_photo_3{
	background-color: #bfbfba;
}

#VOICE_3.contback_w h4.midashi{
	color: #2479a2;
	border-bottom: 1px solid #aeb3b5;
}
#VOICE_3.contback_w .voice_photo_3{
	background-color: #bfbfba;
}
#VOICE_3.contback_w .voice_tate2.voice_tate2_2{
	background-color: #ffffff;
}
#VOICE_3.contback_w .voice_tate2_2 .voice_tate2_2_R{
	color: #231815;
}

#VOICE_3.contback_w .voice_information{
	background-image: url("../images/voice_02_11.jpg");
}
@media only screen and (max-width:1480px) {
#VOICE_3.contback_w .voice_main_txt{
	width: 60%;
}
}
@media only screen and (max-width:1280px) {
#VOICE_3.contback_w .voice_main_txt{
	background-color: #bfbfba;
	color: #231815;
	width: 100%;
}
#VOICE_3.contback_w .voice_main .voice_main_txt h2{
	color: #9fa0a0;
}
#VOICE_3.contback_w .voice_main .voice_main_txt .voice_name{
	color: #231815;
}
}

#VOICE_3.contback_w .voice_information{
	background-image: url("../images/voice_03_11.jpg");
}
@media only screen and (max-width:768px) {
#VOICE_3.contback_w .voice_information{
	background-image: url("../images/voice_03_11_sp.jpg");
}
}


